
Redmine - Defect #2469

Date headers on Activity page don't honor the user's timezone setting

2009-01-08 11:56 - Andreas Huggel

Status: Closed Start date: 2009-01-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

An activity was created on 07-Jan-2009 23:31 GMT-8.

If the user's timezone setting is empty or GMT-8, everything is fine, the Activity page reads

07 Jan 2009

23:31 Bug 123: A bug

If the user's timezone setting is GMT-7, it reads

07 Jan 2009

00:31 Bug 123: A bug

But that should now be 08 Jan 2009

Redmine 0.8.0.stable (MySQL)

Related issues:

Is duplicate of Redmine - Defect #1048: Day grouping on Activity view ignores... Closed 2008-04-12

History

#1 - 2009-01-18 13:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #1048.
